Package Details: qscrabble3d 3.1.0_29-2

Git Clone URL: https://aur.archlinux.org/qscrabble3d.git (read-only)
Package Base: qscrabble3d
Description: Highly customizable Scrabble game (classic, SuperScrabble, 3D games) - Qt version
Upstream URL: http://scrabble.game-server.cc/wiki
Licenses: GPL
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 2
Popularity: 0.472281
First Submitted: 2012-06-16 14:40
Last Updated: 2016-02-12 11:28

Latest Comments

jose1711 commented on 2016-02-12 11:29

@leledumbo thanks, should be fixed now

leledumbo commented on 2016-02-11 17:28

Please make the package depends on qt4pas and remove qt4pas libraries from final package, it will cause conflict with lazarus-qt and any other packages depending on qt4pas.